Core - Feature # 33748

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-07 Assigned To:

Updated: 2012-02-09 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Integrate Signal Slot Handling

Description

Integrate Signal Slot Handling to t3lib_SignalSlot_Dispatcher.

t3lib_SignalSlot_Dispatcher::getinstance()->connect();
t3lib_SignalSlot_Dispatcher::getinstance()->dispatch();
t3lib_SignalSlot_Dispatcher::getinstance()->getSlots();

Associated revisions

Revision 657d515b - 2012-02-08 18:28 - Andreas Wolf
[FEATURE] Integrate Signal Slot Handling

Integrate Signal Slot Handling to t3lib_SignalSlot_Dispatcher.
t3lib_SignalSlot_Dispatcher::getinstance()->connect();
t3lib_SignalSlot_Dispatcher::getinstance()->dispatch();
t3lib_SignalSlot_Dispatcher::getinstance()->getSlots();
Change-Id: 14478903503c99e4a556beec31e908efb6f41c7ae

Resolves: #33748
Reviewed-on: http://review.typo3.org/8907

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-02-08 13:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/8907

#2 - 2012-02-08 16:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http:/review.typo3.org/8907
#3 - 2012-02-08 18:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8907

#4 - 2012-02-09 02:30 - Andreas Wolf
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:657d515b11b8e34c6f046ecf6ce9167c93b32fas.
